/*Eva 1.0.25.11.24*/
/**** AJUSTES PARA MÓVILES ****/
@media screen and (max-width: 800px) {
  body {
   margin-top: 0;
  }
  /* ==== 2.0 CONTENIDO TEXTUAL ==== */
  h1 {
    font-size: 2.2rem;
  }
  h2 {
    font-size: 2.2rem;
  }
  h3 {
    font-size: 1.9rem;
  }
  h4 {
    font-size: 1.6rem;
  }
  h5 {
    font-size: 1.3rem;
  }
  h6 {
    font-size: 1rem;
  }
 /* ==== 5.0 ENCABEZADO ==== */
  #logo {
    display: none;
  }
  .header-section {
    display: none;
  }
  .navbar-toggler {
    margin: 10px 20px;
  }
  /* === 5.5 Menú Desplegable ==== */
  /* Barra expandida */
  .navbar, .navbar-expand-md {
    display: inline-block;
    width: 100%;
    height: 65px;
    padding: 0.5rem 1rem;
  }
  /* Envoltura del menú */
  .desplegable-movil {
    background-color: #fffdf2;
    box-shadow: 0 0 4px 1px #808080;
  }
  /* Enlaces del menú */
  .header-wrap .navbar-light .navbar-nav .nav-link {
    display: block;
    background-color: #fffdf2;
    color: #000000;
    font: 600 0.9rem/1.6rem 'Mont', sans-serif;
    text-align: center;
    text-decoration: none;
    width: 100%;
    float: none !important;
    border-right: none;
    border-top: 1px solid #cccccc;
    padding: 0.6rem;
  }
  /* Enlace activo */
	.header-wrap .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
		background-color: #ede8d0;
		color: #1a1a1a !important;
		text-shadow: none;
	}
  /* Segundo nivel del menú */
  .header-wrap .dropdown-item, .dropdown-item {
    background-color: #ffffff;
    font: 600 0.9rem/1.6rem 'Mont', sans-serif;
  }
  /* Enlace activo del segundo menú */
  .header-wrap .dropdown-item:focus, .header-wrap .dropdown-item:hover, .header-wrap .dropdown-item:active, .header-wrap .dropdown-item.active {
    background-color: #aaa171;
  }
  /* Formulario de búsqueda */
  #searchform, .wp-block-search__inside-wrapper {
    display: inline-block;
    background-color: #fffdf2;
    border-top: 1px solid #cccccc;
    padding: 10px;
    width: 100%;
  }
  /* ==== 9.0 TÍTULO CON IMAGEN DE FONDO ==== */
  #fondo-titulo {
   display: block;
   width: auto;
   max-width: 100%;
 }
  #fondo-titulo img {
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-size: cover;
    width: auto;
    max-width: 100%;
    height: 100%;
  }
  #titulo-especial h2 {
    font: 800 1.8em/1em 'Mont Bold', sans-serif !important;
  }
  /* ==== 10.0 MENÚS EN SIDEBAR Y FOOTER ==== */
  /* Ocultal panel lateral */
  aside {
    display: none;
  }
  /* Ocultar sección 3 de footer */
  #footer-section-3 {
    display: none;
  }
  /* Botón de subir */
  a#subir {
    margin: 35px 45%;
  }
  /* Ocultar Whatsapp de escritorio */
  a#whatsapp-social-web, a#whatsapp-web, a#whatsapp-web-page {
    display: none;
  }
  /* Mostrar Whatsapp móvil */
  a#whatsapp-social-api, a#whatsapp-movil, a#whatsapp-movil-page {
    display: inline-block;
  }
  /* Barra de redes sociales inferior */
  .social-bar {
    display: inline-block;
  	bottom: 0;
  	width: 100%;
    height: 40px;
    left: 0;
    right: 0;
  }
  /* Según la cantidad de redes sociales ajustamos la anchura de cada botón */
  a#facebook-bar, a#instagram-bar, a#whatsapp-bar-movil {
     display: inline-block;
  	width: 33.33%;
  	height: 40px;
  }
   /* Eliminamos el botón de barra de whatsapp para escritorio */
  a#whatsapp-bar-web {
  	display: none;
  }
 /* ==== 17.0 FORMULARIOS - PLUGIN: "Contact Form 7" - Takayuki Miyoshi ==== */
  .wpcf7-form {
    width: 94%;
  }
  /* 22.0 ==== ÚLTIMAS ENTRADAS - BLOQUE DE WORDPRESS ==== */
  .wp-block-latest-posts li {
    width: 100% !important;
    margin: 1rem auto !important;
  }
  /* ==== 23.0 ÚLTIMAS ENTRADAS - PLUGIN: "Recent Posts Widget With Thumbnails" - Kybernetik Services ==== */
  .rpwwt-widget ul {
    display: inline-block !important;
    width: 100% !important;
  }
  /* ==== 24.0 COMERCIO ELECTRÓNICO - PLUGIN: "WooCommerce" - Automattic ==== */
  ul.products {
    width: 100% !important;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  	width: 46% !important;
    margin: 1rem 1% !important;
    float: none !important;
  }
}
@media screen and (max-width: 500px) {
  /* ==== 24.0 COMERCIO ELECTRÓNICO - PLUGIN: "WooCommerce" - Automattic ==== */
 .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  	width: 98% !important;
    margin: 1rem 1% !important;
  }
}
